@charset "utf-8";
/* CSS Document */

.editorial .catItemBody h2 {
	background-color: #30b0d3;
	width: 100%;
	color: #ffffff;
	padding: 10px;
	font-family: inherit;
	font-weight: 300 !important;
	font-size: 1.5em !important;
	margin-top: 50px;
}


.editorial .catItemBody h3 {
	background-color: rgba(48,176,211,0.05);
	width: 100%;
	color: #30b0d3;
	padding: 10px;
	font-family: inherit;
	font-weight: 300 !important;
	font-size: 1.25em !important;
	margin-top: 0px;
}


.editorial .catItemBody p {
	font-weight: 300 !important;
	font-size: 1.00em !important;
}

.editorial .catItemBody strong {
	color: #30b0d3;
}

